###> phpstorm ###
/.idea/
/.idea/workspace.xml
###< phpstorm ###

###> PHP Cs Fixer ###
.php_cs.cache
###< PHP Cs Fixer ###

###> symfony/framework-bundle ###
/.env.local
/.env.local.php
/.env.*.local
/config/secrets/prod/prod.decrypt.private.php
/public/bundles/
/var/
/vendor/
###< symfony/framework-bundle ###

###> src/uploads TODO ###
/public/uploads/*
###< src/uploads ###

###> symfony/phpunit-bridge ###
.phpunit
.phpunit.result.cache
/phpunit.xml
###< symfony/phpunit-bridge ###
/documentation/diagramER.mwb.bak
/documentation/diagramERfirst.mwb
/documentation/diagramERfirst.mwb.bak
/documentation/diagramERfirst.mwb.beforefix


###> liip/imagine-bundle ###
/public/media/cache/
###< liip/imagine-bundle ###

###> symfony/webpack-encore-bundle ###
/node_modules/
/public/build/
npm-debug.log
yarn-error.log
###< symfony/webpack-encore-bundle ###
